/*Menüsort pl. Akciós termékek, magába foglaló osztály*/
.sticky-head {
	background-color: pink;
}
/*Menüsort pl. kapcsolat, fizetes es szallitas*/


/*Mobilnézetben elrejti a szülőkategóriában található alkategóriák számát, PL Női ruhákon belül*/
span.mm-counter {
	color: #313131;
}
/*Halloween dekoráció háttérkép*/
main {
	background-image: url(https://www.kriboxfashion.hu/custom/kriboxfashion/image/data/product/body_hatter/BIG_SALE.png);
}

/*Kezdőlap termékkártya szegély, halloween dekoráció*/
.list_div_item {
	border: 4px solid black;
}
/*Kezdolap termekkartya dekoracio, BLACK FRIDAY*/
.w-100 {
	color: red;
}
.product-price-special {
	color: red;
}
.product-card-body {
	background-color: black;
}
.btn-outline-primary {
	background-color: black;
}
h2 a {
	color: white;
}